[Ffmpeg-devel] Illegal instruction error for ffmpeg and x264 on Intel iMac

Laine Lee llee
Mon Apr 3 16:08:57 CEST 2006

On 4/1/06 5:22 AM, "Luca Barbato" <lu_zero at gentoo.org> wrote:

> strace it.

Unfortunately, strace appears to be incompatible with the Mac OS on either
Intel or PPC:

checking for supported operating system... NO!

Maybe I can find another way to do what strace does. Thanks.

Laine Lee

More information about the ffmpeg-devel mailing list